#wa-compbutton-jkrl1foa1drwmg6adc {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jkrl1foa1drwmg6adc-halign {text-align:left;}
#wa-compbutton-jkrl1foa1drwmg6adc:hover {background-color:#2e6da4;}
#wa-comptext-jkrl1foa1drwmfq96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jppr8m0d1dvjftx2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jppr8m0d1dvjftx2io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jppr8m0d1dvjftx2io>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jkrl1foa1drwm2r5q8 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jkrl1foa1drwm2r5q8 {margin:0px -2px;}
#wa-image-gallery-row-jkrl1foa1drwm2r5q8>div {padding: 2px;}
#wa-row-jkrl1foa1drwm2u2ao {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2u2ao>div {padding: 0px 0px;}
#wa-row-jkrl1foa1drwm2vj8g>.wa-item-rowspacer {height:50px;}
#wa-row-jkrl1foa1drwm2vju8 {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2vju8>div {padding: 0px 0px;}
#wa-row-joy9aap11drk40ktps>.wa-item-rowspacer {height:50px;}
#wa-row-jppr8nw41dvjf34az4>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkrl1foa1drwm2u2ao {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2u2ao>div {padding: 0px 0px;}
#wa-row-jkrl1foa1drwm2vju8 {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2vju8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkrl1foa1drwm2u2ao {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2u2ao>div {padding: 0px 0px;}
#wa-row-jkrl1foa1drwm2vju8 {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2vju8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkrl1foa1drwm2u2ao {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2u2ao>div {padding: 0px 0px;}
#wa-row-jkrl1foa1drwm2vju8 {margin:0px 0px;}
#wa-row-jkrl1foa1drwm2vju8>div {padding: 0px 0px;}
}
